@charset "UTF-8";
/*==============
    index
================*/

body{
}
@media screen and (min-width: 768px) {

}
@media screen and (max-width: 767px) {
	.ttl2{
		text-align: center;
	}
}


/* ------------------------------
	mv
------------------------------ */
.mv{
	position: relative;
	overflow: hidden;
	height: 100vh;
}

#mv_slide{
	width: 100%;
  	height: 100%;
  	z-index: 1;
	opacity: 0;
}
#mv_slide.slick-initialized{
	animation: mv_load 1s ease 0s 1 forwards;
}

	@keyframes mv_load {
	  from {
		opacity: 0;
	  }

	  to {
		opacity: 1;
	  }
	}

#mv_slide li.slide{
	z-index: 1;
	height: calc(100vh + 261px);
	min-height: 100%;
}
#mv_slide li.slide{

}
	#mv_slide li .bg{
		position: absolute;
		width: 100%;
		height: calc(100vh + 261px);
		z-index: -1;
		top: 0;
		left: 0;
		background-size: cover;
		background-position: center;
	}
	#mv_slide li .bg img{
		object-fit: cover;
	}/*
	#mv_slide li .bg:before{
		content: "";
		display: block;
		position: absolute;
		height:100%;
		width: 100%;
		background: #000;
		opacity: 0.3;
		z-index: 1;
	}
	#mv_slide li.slide2 .bg:before{
		opacity: 0.2;
	}
	#mv_slide li .bg:after{
		content: "";
		display: block;
		position: absolute;
		height:552px;
		width: 100%;
		bottom: 0;
		left: 0;
		background: url(../../n_img/index/mv_bg.png);
		background-size: 100% 100%;
		z-index: 0;
		background-repeat: no-repeat;
	}*/
#mv_slide li.slide1 .bg{
	background-image: url(../../n_img/index/slide_1_pc.jpg);
}
#mv_slide li.slide2 .bg{
	background-image: url(../../n_img/index/slide_2_pc.jpg?2105);
}
#mv_slide li.slide3 .bg{
	background-image: url(../../n_img/index/slide_3_pc.jpg?2208);
}
#mv_slide li.slide4 .bg{
	background-image: url(../../n_img/index/slide_4_pc.jpg);
}
#mv_slide li.slide5 .bg{
	background-image: url(../../n_img/index/slide_5_pc.jpg?1);
}
#mv_slide li.slide6 .bg{
	background-image: url(../../n_img/index/slide_6_pc.jpg);
}
#mv_slide li.slide7 .bg{
	background-image: url(../../n_img/index/slide_7_pc.jpg);
}
#mv_slide li.moving .bg{
	animation: mv_fade 18s ease 0s 1 forwards;
  	transform-origin: center;
}

	@keyframes mv_fade {
	  from {
	    transform: scale(1.0);
	  }

	  to {
	    transform: scale(1.1);
	  }
	}

#mv_slide li.moving.no-zoom .bg{
	animation: none;
}



/*--mv_1--*/
.mv_1{
	z-index: 2;
}
.mv_1 .txt p{
	font-weight: normal;
}

.mv_1 .txt .txt2{
	font-size: 4.8rem;
	padding-bottom: 40px;
	line-height: 1.5;
	position: relative;
}
.mv_1 .txt .txt2 span{
	display: block;
	opacity: 0;
	width: 100%;
}
#mv_slide li.moving .mv_1 .txt .txt2 span{
	animation: mv1_txt 1s ease 1s 1 forwards;
}

	@keyframes mv1_txt {
	  from {
	  	opacity: 0;
	  	margin-top: 0.8em;
	  }

	  to {
	  	opacity: 1;
	  	margin-top: 0;
	  }
	}
.mv_1 .btn{
	display: block;
	width: 195px;
	height: 52px;
	border:1px solid #003A92;
	color: #003A92;
	background: #fff;
	text-align: center;
	position: relative;
	font-size: 1.7rem;
	line-height: 52px;
	border-radius: 5px;
	overflow: hidden;
}

.mv_1 .btn:before{
	width: 100%;
	background: #003A92;
}
.mv_1 .btn:hover{
	color: #fff;
}


.mv_1 .btn2{
	margin-left: 12px;
	color: #fff;
	background: #003A92;
}
.mv_1 .btn2:before{
	background: #fff;
}
.mv_1 .btn2:hover{
	color: #003A92;
}

.mv_1 .scroll{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	color: #fff;
	line-height: 1;
	height: 73px;
	transition: .6s;
}
.mv_1 .scroll:before{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 1px;
	height: 46px;
	background: #fff;
	left: 50%;
}
.mv_1 .scroll:hover{
	opacity: 0.6;
}

/*--mv_2--*/
.mv_2{
	color: #fff;
	z-index: 2;
}

.mv_2 p{
	margin: 0 auto;
	line-height:1.6 !important;
	font-size: 2rem;
	font-weight: normal !important;
	text-align: center;
	opacity: 0;
}
#mv_slide li.moving .mv_2 p{
	animation: mv2_txt 1s ease 2s 1 forwards;
}

	@keyframes mv2_txt {
	  from {
	  	opacity: 0;
	  	margin-top: 0.5em;
	  }

	  to {
	  	opacity: 1;
	  	margin-top: 0;
	  }
	}
@media screen and (min-width: 768px) {
	.mv_1{
		height: calc(100vh - 100px);
	}
	#mv_slide li.moving .mv_1 .txt{
		padding-top: 28px;
	}

	#mv_slide li.moving .mv_1 .txt .txt2{
		position: relative;
		height: 200px;
	}
	#mv_slide li.moving .mv_1 .txt .txt2 span{
		position: absolute;
		top: 0;
	}
	.mv_2{
		height: 120px;
		padding-top: 100px;
		font-weight: normal;
		display: block;
	}
	#mv_slide{
	}
	#mv_slide li{
	}
	.mv_1 .txt{
		z-index: 1;
		position: absolute;
		color: #fff;
		top: 50%;
		left: 0;
		width: 100%;
		transform: translateY(-50%);
		line-height: 1.2;
		white-space: nowrap;
	}
	.mv_1 .txt .txt2{
		text-align: center;
	}
	.mv_1btn{
		justify-content: center;
	}
}

@media screen and (min-width: 768px) and (max-width: 999px){
	.mv_1 .txt .txt2{
		font-size: 4.8vw;
	}
	.mv_2 p{
		font-size: 3vw;
	}
}
@media screen and (max-width: 767px) {
	.mv{
		height: calc(100vh - 52px);
		padding-bottom: 0;
	}
	#mv_slide{
	}
	#mv_slide li.slide{
		height: calc(100vh - 52px);
	}
	#mv_slide li .bg{
		height: 100%;
	}
	#mv_slide li.slide1 .bg{
		background-image: url(../../n_img/index/slide_1_sp.jpg);
	}
	#mv_slide li.slide2 .bg{
		background-image: url(../../n_img/index/slide_2_sp.jpg?2105);
	}
	#mv_slide li.slide3 .bg{
		background-image: url(../../n_img/index/slide_3_sp.jpg?2208);
	}
	#mv_slide li.slide4 .bg{
		background-image: url(../../n_img/index/slide_4_sp.jpg);
	}
	#mv_slide li.slide5 .bg{
		background-image: url(../../n_img/index/slide_5_sp.jpg);
	}
	#mv_slide li.slide6 .bg{
		background-image: url(../../n_img/index/slide_6_sp.jpg);
	}
	#mv_slide li.slide7 .bg{
		background-image: url(../../n_img/index/slide_7_sp.jpg);
	}


	/*--mv_1--*/
	.mv_1{
		height: 100%;
		width: 100%;
		text-align: center;
		position: relative;
	}
	.mv_1 .txt{
		position: absolute;
		bottom: 7.2vw;
		width: 100%;
	}
	.mv_1 .txt p{
		font-weight: normal;
	}

	.mv_1 .txt .txt2{
		width: 100%;
		color: #fff;
		font-size: 7.4vw;
		padding-bottom: 0;
		padding-top: 0;
		height: 21vw;
		margin-bottom: 48vw;
		display: flex;
		align-items: center;
		text-align: center;
		justify-content:center;
	}

	.mv_1btn {
		justify-content: space-between;
		padding: 0 5%;
	}
	.mv_1btn li{
		width: 48.6%;
	}
	.mv_1 .btn{
		width: 100%;
		height: 11.7vw;
		font-size: 4vw;
		line-height: 11.7vw;
		border-radius: 3px;
	}

	.mv_1 .btn2{
		margin-left: 0;
	}

	/*--mv_2--*/
	.mv_2{
		padding-top: 0;
		position: absolute;
		bottom: 22.4vw;
		height: 25.4vw;
		width: 100%;
	}
	.mv_2 p{
		text-align: center;
		font-size: 4vw;
		line-height: 1.53;
	}

}
@media screen and (max-width: 767px) and (orientation: landscape) {
	.mv{
		height: 90vw;
	}
	#mv_slide li.slide{
		height: 90vw;
	}
}

/* ------------------------------
	sec1
------------------------------ */
.sec1{
	padding-top: 30px;
	padding-bottom: 50px;
	background: #F2F4F7;
}
.sec1_ulwrap{
	position: relative;
	padding-top: 12px;
}
.sec1_ulwrap:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -50px;
	width: 100%;
	height: calc(50% + 50px);
	background: #003A92;
}
.sec1 li{
	width: 23.3%;
}
.sec1 li a{
	position: relative;
	display: block;
}
.sec1 .phwrap{
	border-radius: 50%;
	padding-top: 100%;
	overflow: hidden;
	position: relative;
}

.sec1 .ph{
	z-index: -1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height:auto;
	width: 100%;
}
.sec1 li a p{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 2;
	font-size: 2rem;
	line-height: 1.8;
	font-weight: bold;
	letter-spacing: -0.02em;
}
.sec1 .effect_ph:after{
}
.sec1 li a:hover .effect_ph:after{
	opacity: 0.3;
}

.sec1 li a:hover:before{
	opacity: 0;
}
.sec1 li .arw{
	display: block;
	position: absolute;
	width: 95px;
	bottom: 26px;
	right: 8px;
	z-index: 2;
}
@-webkit-keyframes fadeInDown2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(-20px,-10px);
    transform: translate(-20px,-10px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
  }
}

@keyframes fadeInDown2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(-20px,-10px);
    transform: translate(-20px,-10px);
  }

  100% {
    opacity: 1;
    -ms-transform:translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown2;
  animation-name: fadeInDown2;
}

@media screen and (min-width: 1201px) {
}
@media screen and (max-width: 999px) and (min-width: 768px) {
	.sec1 li a p{
		font-size: 1.8vw;
	}
	.sec1 li .arw{
		width: 40%;
		bottom: 10%;
	}
}
@media screen and (min-width: 768px) {
}

@media screen and (max-width: 767px) {
	.sec1{
		padding-top: 4vw;
		padding-bottom: 0;
	}
	.sec1_ulwrap{
		padding-bottom: 5.3vw;
		padding-top: 0;
	}
	.sec1_ulwrap:before{
		height: 74.6vw;
		bottom:0;
	}
	.sec1 li{
		width: 48.7%;
	}
	.sec1 li a p{
		font-size: 4vw;
		line-height: 1.5;
	}
	.sec1 li:nth-of-type(n+3){
		margin-top: 2.6vw;
	}
	.sec1 li .arw{
		width: 25vw;
		bottom: 2.6vw;
	}
}



/* ------------------------------
	top_products
------------------------------ */
.top_products{
	background: #F2F4F7;
	padding-top: 70px;
	padding-bottom: 70px;
	margin-bottom: 70px;
}


.top_products1{
	margin-bottom: 90px;
}
.productli{

}
.productli li{
	line-height: 1;
	width: 33%;
}
.productli li p{
	font-size: 1.5rem;
	text-align: center;
	transition: .3s;
}
.productli li .img{
	text-align: center;
	margin-bottom:10px;
	position: relative;
}/*
.productli li .img:before{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	transition: .3s;
	background: rgba(5, 20, 43,0.3);
}*/

.productli li a{
	display: block;
}
.productli li a:hover .img:before{
	opacity: 0;
}
.productli li a:hover p{
	color: #003A92;
}

.brandli{
	position: relative;
	z-index: 1;
}
.brandli .bg{
	z-index: -1;
}
.ticker {
	width:100%;
	overflow:hidden;
	flex-wrap: nowrap;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.brandli li span{
}
.brandli li img {
  flex-shrink: 0;
}

.brandli ul{
	align-items: center;
	flex-wrap: nowrap;
}
.brandli .ul1{
	animation: brandticker1 120s -60s linear infinite;
}
.brandli .ul2{
	animation: brandticker2 120s 0s linear infinite;
}
@keyframes brandticker1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes brandticker2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.brandli li{
	align-items: center;
	flex-wrap: nowrap;
}




.brandli li img{
	height: 78px;
	width: auto;
}
.ie .brandli{
	display: block;
}
.ie .brandli ul{
	display: inline-block;
	white-space: nowrap;
}
.ie .brandli li{
	display: inline-block;
	white-space: nowrap;
}
.brandli li span{
	display: inline-block;
}


@media screen and (min-width: 1201px) {
}


@media screen and (min-width: 768px) {
	.productli{
		margin: 40px auto 32px;
		max-width: 1000px;
	}
	.productli li img{
		max-width: 124px;
		transition: .3s;
	}
	.productli li:nth-of-type(n+4){
		margin-top: 35px;

	}
	.productli li a:hover img{opacity: 0.5;}
	.brandli ul, .brandli li+li{
		padding-left: 80px;
	}
	.brandli li span + span{
		margin-left: 80px;
	}
}

@media screen and (max-width: 999px) and (min-width: 768px) {
	.productli li p{
		font-size: 1.5vw;
	}
	.brandli li img{
		height: 7vw;
	}

	.brandli ul, .brandli li+li{
		padding-left: 4vw;
	}
	.brandli li span + span{
		margin-left: 4vw;
	}
}
@media screen and (max-width: 767px) {
	.top_products{
		padding-top: 6.1vw;
		padding-bottom: 5.3vw;
		margin-bottom: 5.3vw;
	}
	.top_products1{
		margin-bottom: 3vw;
	}
	.productli{
		flex-wrap: wrap;
		justify-content:space-between;
		margin-bottom: 6.4vw;
	}
	.productli li{
		width: 33%;
	}
	.productli li p{
		font-size: 3.4vw;
	}
	.productli li .img{
		margin-bottom: 2.6vw;
	}
	.productli li .img img{
		width: 60%;
	}
	.productli li:nth-of-type(n+4){
		margin-top: 5.3vw;
	}



	.brandli{
		position: relative;
		z-index: 1;
		height: 31.2vw;
	}
	.brandli .bg{
		z-index: -1;
		padding-top: 8vw;
		display: none;
	}
	.brandli ul{
		align-items: start;
	}

	.brandli .ul1{
		animation: brandticker1 80s -40s linear infinite;
	}
	.brandli .ul2{
		animation: brandticker2 80s linear infinite;
	}
	.brandli li{
		align-items: start;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 78.8vw;
	}
	.brandli li.narrow{
		width: 32.5vw;
	}
	.brandli li span{
		width: 32.5vw;
		text-align: center;
	}
	.brandli li img{
		height: 13.3vw;
	}

	.brandli li+li, .brandli ul{
		padding-left: 6.9vw;
	}
	.brandli li img + img{
		margin-left: 0;
	}

	.brandli li img:nth-of-type(3){
		padding-left: 0;
	}


}


/* ------------------------------
	news
------------------------------ */
.index_news{
	padding-bottom: 70px;
}
.index_news .ttl1 .txt{
}
.index_news ul{
	margin-bottom: 24px;
}
.index_news li{
	border-bottom: 2px dotted #ddd;
}
.index_news li:first-child{
	border-top: 2px solid #F2F4F7;
}

.index_news li a{
	display: flex;
	width: 100%;
	padding: 12px;
}
.index_news li a span{
	line-height: 1.4;
}
.index_news li .date{
	width: 116px;
	padding-top: 0.3em;
}

/*--category--*/
.index_news li .postcat{
	text-align:center;
	width: 110px;
	height: 24px;
	font-size: 1.3rem;
	line-height: 1;
	padding-top: 5px;
}
/*--icon--*/
.index_news li .cat1{
	background: #DEE5F0;
}
.index_news li .cat2{
	background: #F0E6DE;
}
.index_news li .cat3{
	background: #F0DEEF;
}
.index_news li .cat4{
	background: #DEF0E1;
}

.index_news li .txt{
	position: relative;
	width: calc(100% - 225px);
	padding-left: 27px;
	padding-top: 0.2em;
}

.index_news .more{
	line-height: 1;
	text-align:center;
	margin-top: 36px;
	color: #747474;
	font-weight: 700;
}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
	.index_news{
		padding-bottom: 12vw;
	}
	.index_news ul{
		margin-bottom: 5.3vw;
	}
	.index_news li{
	}
	.index_news li a{
		padding: 12px 8px 10px;
		font-size: 3.7vw;
		display: block;
	}
	.index_news li a span{
		display: inline-block;
	}
	.index_news li .date{
		width: auto;
		padding-top: 0.3em;
		margin-right: 3.7vw
	}

	/*--category--*/
	.index_news li .postcat{
		width: 29vw;
		height: 6.4vw;
		font-size: 3.4vw;
		padding-top: 0;
		line-height: 6.4vw;
	}
	.index_news li .txt{
		width: 100%;
		display: block;
		padding-left: 0;
		padding-top: 0.5em;
	}

.index_news .more{
	line-height: 1;
	text-align:center;
	margin-top: 36px;
	color: #747474;
	font-weight: 700;
}


}



/* ------------------------------
	topics
------------------------------ */
.topics{
	padding-top: 50px;
	padding-bottom: 77px;
	position: relative;
	overflow: hidden;
}
.topics li{
	width: 23.8%;
	box-shadow:0px 3px 6px 0px rgba(0,0,0,0.16);
	margin-bottom: 24px;
}

.topics li a{
	display: block;
	background: #fff;
	height:100%;
	min-height:314px;
	font-size: 1.5rem;
	line-height: 1.4;
}
.topics li a:hover img{
	opacity: 1;
}

.topics li a:before{
	background: #F2F4F7;
}
.topics li a .txt{
	padding: 16px 14px;
}
.topics li a .date{
	display: block;
	font-weight: bold;
	color: #003A92;
	letter-spacing: 0.03em;
}
.topics li a .txt p{
	line-height: 1.8;
	letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
}

@media screen and (max-width: 767px) {
	.topics{
		padding-top: 8vw;
		padding-bottom: 11.7vw;
	}
	.topics .wrap{
		width: 100%;
	}
	.topics .ttl2{
		width: 90%;
		margin-left: 5%;
	}
	.topics ul{
		margin: 0 auto;
		position: relative;
	}

	.topics li{
		width:63.4vw;
		padding: 0;
		background: #fff;
		margin: 0 2.1vw 6.4vw;
		width: 63.4vw;
		opacity: 0.4;
	}
	.topics li a{
		background: #fff;
		height:100%;
		min-height:100%;
		font-size: 4vw;
		line-height: 1.4;
		padding-bottom: 10vw;
	}
	.topics li.slick-current{
		opacity: 1;
	}
	.topics li.slick-current a{
		background: #003A92;
		color: #fff;
	}
	.topics li.slick-current a .date{
		color: #fff;
	}
	.topics li a:before{
		display: none;
	}
	.topics li a .txt{
		padding: 5.8vw 3.2vw 0;
	}
	.topics li a .txt p{
		margin-top: 0.2em;
		line-height: 1.6;
	}

	
	/* Dots */
	.slick-dotted.slick-slider
	{
	}
	.slick-dots
	{
	position: absolute;
	top: 0;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	}
	.slick-dots li
	{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	}
	.slick-dots li button
	{
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
	}
	.slick-dots li button:hover,
	.slick-dots li button:focus
	{
	outline: none;
	}
	.slick-dots li button:hover:before,
	.slick-dots li button:focus:before
	{
	opacity: 1;
	}
	.slick-dots li button:before
	{
	font-family: 'slick';
	font-size: 40px;
	line-height: 20px;
	position: absolute;
	top: -230px;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	.slick-dots li.slick-active button:before
	{
	opacity: .75;
	color: black;
	}
}




/* ------------------------------
	link4new
------------------------------ */
.link4new{
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
	overflow: hidden;
}
.link4new li{
	width: 49.2%;
}
.link4new a{
	display: block;
	position: relative;
	width: 100%;
	line-height:114px;
	text-align: center;
	background: #fff;
	border:1px solid #fff;
	font-size: 2rem;
	color: #003A92;
}
.link4new a:before{
	background: #003A92;
}

.link4new a:after{
	content: "";
	display: block;
	position: absolute;
	width: 18px;
	height: 18px;
	border:1px solid #003A92;
	border-bottom: none;
	border-left: none;
	transform: rotate(45deg);
	top: 50%;
	margin-top: -8px;
	right: 28px;
}
.link4new a:hover{
	color: #fff;
}
.link4new a:hover:after{
	border-color: #fff;
}
@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
	.link4new{
		padding-top: 11vw;
		padding-bottom: 11vw;

	}
	.link4new li{
		width: 100%;
		margin-bottom: 4.8vw;
	}
	.link4new li:last-child{
		margin-bottom: 0;
	}
	.link4new a{
		line-height:15.4vw;
		font-size: 4.2vw;
	}
	.link4new a:after{
		width: 3.4vw;
		height: 3.4vw;
		top: 50%;
		margin-top: -1.6vw;
		right: 4.6vw;
	}
}



/* ------------------------------
	infomation
------------------------------ */
.infomation{
	padding-top: 60px;
	padding-bottom: 100px;
	position: relative;
	overflow: hidden;
}
.infomation .effect_bg{
	background: url(../../n_img/index/info_bg.png) center no-repeat;
	background-size: cover;
}
.infomation ul{
	flex-wrap: nowrap;
}
.infomation li{
	width: 23.8%;
}
.infomation li a{
	display: block;
	width: 100%;
	height:100%;
	position: relative;
}
.infomation li p.txt{
	line-height: 1.7;
	/*font-weight: bold;*/
	color: #fff;
	/*letter-spacing: -0.05em;*/
	padding-top: 16px;
	/*font-size: 1.3rem;*/
}
.infomation li .ph{
	position: relative;
}
/*
.infomation li .ph:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border:4px solid #003A92;
	opacity: 0;
	transition: .2s;
}
.infomation a:hover .ph:before{
	opacity: 1;
}*/
.infomation .effect_ph:after{
	opacity: 0.4;
}
.infomation a:hover img{
	opacity: 1;
}

.infomation li .ph p{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	padding: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 2rem;
	z-index: 2;
}
.info_1_txt{
	width: 150px;
	display: block;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.infomation ul{
		flex-wrap: nowrap;
	}
	.infomation li p.txt{
	}
}
@media screen and (min-width: 768px) and (max-width: 999px) {
	.infomation li .ph p{
		padding: 0 2vw;
		font-size: 1.8vw;
	}
	.info_1_txt{
		width: 15vw;
	}
}

@media screen and (max-width: 767px) {
	.infomation{
		padding-top: 10.6vw;
		padding-bottom: 13.3vw;
	}
	.infomation .effect_bg{
		background: url(../../n_img/index/info_bg_sp.png) center no-repeat;
		background-size: cover;
	}
	.infomation ul{
		flex-wrap: wrap;
	}
	.infomation li{
		width: 48%;
		margin-bottom: 2.6vw;
	}
	.infomation li:nth-of-type(n+3){
		margin-bottom: 0;
	}
	.infomation li .ph p{
		padding: 0 4.8vw;
		font-size: 3.4vw;
	}
	.info_1_txt{
		width: 25.6vw;
	}
}


/* ------------------------------
	btmlink
------------------------------ */
.btmlink{
	padding-top: 80px;
	padding-bottom: 100px;
	position: relative;
	overflow: hidden;
}
.btmlink li{
	width: 49.2%;
}
.btmlink a{
	display: block;
	position: relative;
	width: 100%;
	line-height:114px;
	text-align: center;
	background: #fff;
	border:1px solid #003A92;
	font-size: 2rem;
	color: #003A92;
}
.btmlink a:before{
	background: #003A92;
}

.btmlink a:after{
	content: "";
	display: block;
	position: absolute;
	width: 18px;
	height: 18px;
	border:1px solid #003A92;
	border-bottom: none;
	border-left: none;
	transform: rotate(45deg);
	top: 50%;
	margin-top: -8px;
	right: 28px;
}
.btmlink a:hover{
	color: #fff;
}
.btmlink a:hover:after{
	border-color: #fff;
}
@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
	.btmlink{
		padding-top: 11.7vw;
		padding-bottom: 16vw;

	}
	.btmlink li{
		width: 100%;
		margin-bottom: 4.8vw;
	}
	.btmlink li:last-child{
		margin-bottom: 0;
	}
	.btmlink a{
		line-height:15.4vw;
		font-size: 4.2vw;
	}
	.btmlink a:after{
		width: 3.4vw;
		height: 3.4vw;
		top: 50%;
		margin-top: -1.6vw;
		right: 4.6vw;
	}
}
